/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .redesign-formpage-header .close-link a::after, .layout-redesignformpage #content .btn-group input[type='submit']:after,
#decision-slider .btn-group input[type='submit']:after {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before, .layout-redesignformpage #content .btn-group input[type='submit']:after,
#decision-slider .btn-group input[type='submit']:after {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before, .redesign-formpage-header .close-link a::after {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.redesign-formpage-header {
  background: #fff;
  border-bottom: 5px solid #e6e9ef;
  padding: 15px 0; }
  .redesign-formpage-header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      .redesign-formpage-header .wrapper {
        flex-wrap: wrap; } }
  .redesign-formpage-header .logo {
    background-image: none;
    width: 70px;
    height: auto;
    min-height: 1px;
    margin: 0 30px 0 0;
    padding: 0;
    flex: 0 1 70px; }
    @media only screen and (max-width: 767px) {
      .redesign-formpage-header .logo {
        margin-bottom: 10px; } }
    .redesign-formpage-header .logo img {
      width: auto;
      height: auto; }
  .redesign-formpage-header .header-center {
    flex-grow: 1; }
  .redesign-formpage-header h1 {
    color: #0a2864;
    font-size: 1.6em;
    margin: 0 30px 0 0;
    padding: 0;
    flex: 1 1 50%; }
    @media only screen and (max-width: 767px) {
      .redesign-formpage-header h1 {
        order: 2;
        flex-basis: 100%; } }
  .redesign-formpage-header .close-link {
    text-align: right;
    flex: 1 1 280px; }
    @media only screen and (max-width: 767px) {
      .redesign-formpage-header .close-link {
        order: 1;
        margin-bottom: 10px;
        flex-basis: 60%; } }
    .redesign-formpage-header .close-link a {
      color: #0a2864;
      font-size: 1.6em;
      text-decoration: none;
      text-align: right; }
      .redesign-formpage-header .close-link a::after {
        font-size: 30px;
        color: #0a2864;
        position: relative;
        top: -1px;
        right: -7px; }

.redesign-formpage-content .progress-value {
  height: 5px;
  margin: 20px -75px 0 -75px; }
  @media only screen and (max-width: 1450px) {
    .redesign-formpage-content .progress-value {
      margin-right: -35px;
      margin-left: -35px; } }
  @media only screen and (max-width: 767px) {
    .redesign-formpage-content .progress-value {
      margin-right: -15px;
      margin-left: -15px; } }
  .redesign-formpage-content .progress-value > span {
    display: none; }

.redesign-formpage-content progress[value] {
  height: 5px; }

.unsichtbar {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  white-space: nowrap; }

.layout-redesignformpage .redesign-formpage {
  background: #fff; }

.layout-redesignformpage #content .outer-grid h1,
.layout-redesignformpage #content .outer-grid h3,
.layout-redesignformpage #content .outer-grid h3 {
  text-align: center;
  color: #0a2864;
  margin-bottom: 50px; }

.layout-redesignformpage #content .grid-100 h2 {
  color: #0a2864;
  text-align: center; }

.layout-redesignformpage #content .grid .content-wrapper > h2 {
  color: #0a2864; }

.layout-redesignformpage #content .form-centered {
  text-align: center; }

.layout-redesignformpage #content .powermail_create,
.layout-redesignformpage #content .formular {
  margin: 0 -75px;
  padding: 0 75px;
  position: relative; }
  @media only screen and (max-width: 1450px) {
    .layout-redesignformpage #content .powermail_create,
    .layout-redesignformpage #content .formular {
      margin: 0 -35px;
      padding: 0 35px; } }
  @media only screen and (max-width: 767px) {
    .layout-redesignformpage #content .powermail_create,
    .layout-redesignformpage #content .formular {
      margin: 0 -15px;
      padding: 0 15px; } }
  .layout-redesignformpage #content .powermail_create fieldset .form-help-text,
  .layout-redesignformpage #content .formular fieldset .form-help-text {
    left: auto;
    right: 30px; }
  .layout-redesignformpage #content .powermail_create::before,
  .layout-redesignformpage #content .formular::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 300px;
    background: #0055b4;
    background: -moz-linear-gradient(45deg, #0055b4 0%, #0a2864 100%);
    background: -webkit-linear-gradient(45deg, #0055b4 0%, #0a2864 100%);
    background: linear-gradient(45deg, #0055b4 0%, #0a2864 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0055b4', endColorstr='#0a2864', GradientType=1); }
  .layout-redesignformpage #content .powermail_create.form-rwm-start, .layout-redesignformpage #content .powermail_create.form-rwm,
  .layout-redesignformpage #content .formular.form-rwm-start,
  .layout-redesignformpage #content .formular.form-rwm {
    padding-top: 42px; }
    .layout-redesignformpage #content .powermail_create.form-rwm-start > nav, .layout-redesignformpage #content .powermail_create.form-rwm > nav,
    .layout-redesignformpage #content .formular.form-rwm-start > nav,
    .layout-redesignformpage #content .formular.form-rwm > nav {
      top: -110px; }
    .layout-redesignformpage #content .powermail_create.form-rwm-start > h2, .layout-redesignformpage #content .powermail_create.form-rwm-start > p, .layout-redesignformpage #content .powermail_create.form-rwm > h2, .layout-redesignformpage #content .powermail_create.form-rwm > p,
    .layout-redesignformpage #content .formular.form-rwm-start > h2,
    .layout-redesignformpage #content .formular.form-rwm-start > p,
    .layout-redesignformpage #content .formular.form-rwm > h2,
    .layout-redesignformpage #content .formular.form-rwm > p {
      color: #fff;
      position: relative;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      max-width: 1000px; }
    .layout-redesignformpage #content .powermail_create.form-rwm-start > h2, .layout-redesignformpage #content .powermail_create.form-rwm > h2,
    .layout-redesignformpage #content .formular.form-rwm-start > h2,
    .layout-redesignformpage #content .formular.form-rwm > h2 {
      font-size: 1.375rem;
      font-weight: 400;
      font-family: "TheSansRegular", Arial, Verdana, sans-serif;
      margin-top: 20px; }
    .layout-redesignformpage #content .powermail_create.form-rwm-start .headline,
    .layout-redesignformpage #content .powermail_create.form-rwm-start .step-description, .layout-redesignformpage #content .powermail_create.form-rwm .headline,
    .layout-redesignformpage #content .powermail_create.form-rwm .step-description,
    .layout-redesignformpage #content .formular.form-rwm-start .headline,
    .layout-redesignformpage #content .formular.form-rwm-start .step-description,
    .layout-redesignformpage #content .formular.form-rwm .headline,
    .layout-redesignformpage #content .formular.form-rwm .step-description {
      clear: both; }
      .layout-redesignformpage #content .powermail_create.form-rwm-start .headline ~ .form-shadow-box,
      .layout-redesignformpage #content .powermail_create.form-rwm-start .step-description ~ .form-shadow-box, .layout-redesignformpage #content .powermail_create.form-rwm .headline ~ .form-shadow-box,
      .layout-redesignformpage #content .powermail_create.form-rwm .step-description ~ .form-shadow-box,
      .layout-redesignformpage #content .formular.form-rwm-start .headline ~ .form-shadow-box,
      .layout-redesignformpage #content .formular.form-rwm-start .step-description ~ .form-shadow-box,
      .layout-redesignformpage #content .formular.form-rwm .headline ~ .form-shadow-box,
      .layout-redesignformpage #content .formular.form-rwm .step-description ~ .form-shadow-box {
        margin-top: 42px; }
  .layout-redesignformpage #content .powermail_create.einfamilienhaus nav,
  .layout-redesignformpage #content .formular.einfamilienhaus nav {
    top: -44px; }
  .layout-redesignformpage #content .powermail_create.form-twa,
  .layout-redesignformpage #content .formular.form-twa {
    padding-top: 62px; }
    .layout-redesignformpage #content .powermail_create.form-twa h2.headline,
    .layout-redesignformpage #content .formular.form-twa h2.headline {
      position: relative;
      text-align: center;
      color: #fff;
      font-size: 1.375rem;
      font-weight: 400;
      font-family: "TheSansRegular", Arial, Verdana, sans-serif;
      padding-bottom: 20px; }
    .layout-redesignformpage #content .powermail_create.form-twa nav.backlink,
    .layout-redesignformpage #content .formular.form-twa nav.backlink {
      top: -195px; }
      .layout-redesignformpage #content .powermail_create.form-twa nav.backlink a:after,
      .layout-redesignformpage #content .formular.form-twa nav.backlink a:after {
        top: 53%; }
  .layout-redesignformpage #content .powermail_create.form-rwm-start, .layout-redesignformpage #content .powermail_create.form-rwm-devices, .layout-redesignformpage #content .powermail_create.form-rwm-accommodations,
  .layout-redesignformpage #content .formular.form-rwm-start,
  .layout-redesignformpage #content .formular.form-rwm-devices,
  .layout-redesignformpage #content .formular.form-rwm-accommodations {
    padding-top: 42px; }
  .layout-redesignformpage #content .powermail_create > nav,
  .layout-redesignformpage #content .formular > nav {
    left: 20px;
    top: -140px;
    width: auto;
    height: auto; }
    .layout-redesignformpage #content .powermail_create > nav a,
    .layout-redesignformpage #content .formular > nav a {
      margin-top: 0;
      padding: 20px; }
      .layout-redesignformpage #content .powermail_create > nav a:after,
      .layout-redesignformpage #content .formular > nav a:after {
        left: 0;
        content: "\f108";
        z-index: 200; }
  .layout-redesignformpage #content .powermail_create.form-rwm > nav,
  .layout-redesignformpage #content .formular.form-rwm > nav {
    top: 0; }
  .layout-redesignformpage #content .powermail_create.powermail_morestep #powermail_tabmenu, .layout-redesignformpage #content .powermail_create.preset-hka #powermail_tabmenu,
  .layout-redesignformpage #content .formular.powermail_morestep #powermail_tabmenu,
  .layout-redesignformpage #content .formular.preset-hka #powermail_tabmenu {
    position: absolute;
    top: 0; }
  .layout-redesignformpage #content .powermail_create.powermail_morestep nav.backlink a, .layout-redesignformpage #content .powermail_create.preset-hka nav.backlink a,
  .layout-redesignformpage #content .formular.powermail_morestep nav.backlink a,
  .layout-redesignformpage #content .formular.preset-hka nav.backlink a {
    padding-left: 25px; }
    .layout-redesignformpage #content .powermail_create.powermail_morestep nav.backlink a:after, .layout-redesignformpage #content .powermail_create.preset-hka nav.backlink a:after,
    .layout-redesignformpage #content .formular.powermail_morestep nav.backlink a:after,
    .layout-redesignformpage #content .formular.preset-hka nav.backlink a:after {
      left: 0; }
  .layout-redesignformpage #content .powermail_create.powermail_morestep .powermail_fieldset legend, .layout-redesignformpage #content .powermail_create.preset-hka .powermail_fieldset legend,
  .layout-redesignformpage #content .formular.powermail_morestep .powermail_fieldset legend,
  .layout-redesignformpage #content .formular.preset-hka .powermail_fieldset legend {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 0;
    top: 40px;
    padding-bottom: 0;
    margin-bottom: 0; }
    @media only screen and (max-width: 767px) {
      .layout-redesignformpage #content .powermail_create.powermail_morestep .powermail_fieldset legend, .layout-redesignformpage #content .powermail_create.preset-hka .powermail_fieldset legend,
      .layout-redesignformpage #content .formular.powermail_morestep .powermail_fieldset legend,
      .layout-redesignformpage #content .formular.preset-hka .powermail_fieldset legend {
        min-height: 76px; } }
  .layout-redesignformpage #content .powermail_create.powermail_morestep .powermail_fieldset .form-shadow-box, .layout-redesignformpage #content .powermail_create.preset-hka .powermail_fieldset .form-shadow-box,
  .layout-redesignformpage #content .formular.powermail_morestep .powermail_fieldset .form-shadow-box,
  .layout-redesignformpage #content .formular.preset-hka .powermail_fieldset .form-shadow-box {
    margin-top: 120px; }
  .layout-redesignformpage #content .powermail_create.powermail_morestep .powermail_fieldset .teaser-radio-group, .layout-redesignformpage #content .powermail_create.preset-hka .powermail_fieldset .teaser-radio-group,
  .layout-redesignformpage #content .formular.powermail_morestep .powermail_fieldset .teaser-radio-group,
  .layout-redesignformpage #content .formular.preset-hka .powermail_fieldset .teaser-radio-group {
    margin-top: 50px; }
  .layout-redesignformpage #content .powermail_create.powermail_morestep .fieldset-iterator-first legend, .layout-redesignformpage #content .powermail_create.preset-hka .fieldset-iterator-first legend,
  .layout-redesignformpage #content .formular.powermail_morestep .fieldset-iterator-first legend,
  .layout-redesignformpage #content .formular.preset-hka .fieldset-iterator-first legend {
    margin-top: 0; }
  .layout-redesignformpage #content .powermail_create.powermail_morestep .fieldset-iterator-first .teaser-radio-group, .layout-redesignformpage #content .powermail_create.preset-hka .fieldset-iterator-first .teaser-radio-group,
  .layout-redesignformpage #content .formular.powermail_morestep .fieldset-iterator-first .teaser-radio-group,
  .layout-redesignformpage #content .formular.preset-hka .fieldset-iterator-first .teaser-radio-group {
    margin-top: 92px; }

.layout-redesignformpage #content .content-wrapper h1,
.layout-redesignformpage #content .content-wrapper h2,
.layout-redesignformpage #content .content-wrapper h4,
.layout-redesignformpage #content .content-wrapper h5,
.layout-redesignformpage #content .content-wrapper div.looks_like_a_headline {
  color: #fff;
  text-align: center; }

.layout-redesignformpage #content .backlink {
  position: absolute;
  top: -34px;
  left: 0; }
  .layout-redesignformpage #content .backlink a {
    background: none;
    position: relative;
    text-transform: none;
    font-size: 1rem;
    line-height: 1; }

.layout-redesignformpage #content .backlink-powermail {
  position: static;
  margin-top: -13px; }

.layout-redesignformpage #content .form-hint {
  margin-bottom: 1rem; }

.layout-redesignformpage #content .content-wrapper .teaser-radio,
.layout-redesignformpage #content .formular .teaser-radio {
  background: #fff;
  width: 235px;
  height: auto;
  min-height: 295px;
  margin: 15px;
  color: #0a2864;
  box-sizing: border-box;
  text-align: center; }
  .layout-redesignformpage #content .content-wrapper .teaser-radio img,
  .layout-redesignformpage #content .formular .teaser-radio img {
    display: block;
    margin: 0 auto 20px;
    width: 70px;
    height: 70px; }
  .layout-redesignformpage #content .content-wrapper .teaser-radio p:first-child,
  .layout-redesignformpage #content .formular .teaser-radio p:first-child {
    min-height: 169px; }
  .layout-redesignformpage #content .content-wrapper .teaser-radio label,
  .layout-redesignformpage #content .formular .teaser-radio label {
    background: none;
    color: #0a2864;
    position: static;
    font-size: 1rem;
    text-align: center;
    width: 100%;
    box-sizing: border-box; }
    .layout-redesignformpage #content .content-wrapper .teaser-radio label:before,
    .layout-redesignformpage #content .formular .teaser-radio label:before {
      display: none; }
  .layout-redesignformpage #content .content-wrapper .teaser-radio input[type=radio],
  .layout-redesignformpage #content .formular .teaser-radio input[type=radio] {
    visibility: hidden;
    left: -5000px; }
    .layout-redesignformpage #content .content-wrapper .teaser-radio input[type=radio]:checked + label,
    .layout-redesignformpage #content .formular .teaser-radio input[type=radio]:checked + label {
      background: #84b400;
      color: #fff; }
    .layout-redesignformpage #content .content-wrapper .teaser-radio input[type=radio] + label:hover, .layout-redesignformpage #content .content-wrapper .teaser-radio input[type=radio] + label:focus,
    .layout-redesignformpage #content .formular .teaser-radio input[type=radio] + label:hover,
    .layout-redesignformpage #content .formular .teaser-radio input[type=radio] + label:focus {
      background: #84b400;
      border-color: #84b400;
      color: #fff; }
  .layout-redesignformpage #content .content-wrapper .teaser-radio input[type=radio]:checked + label,
  .layout-redesignformpage #content .formular .teaser-radio input[type=radio]:checked + label {
    background: #84b400;
    border-color: #84b400; }
  .layout-redesignformpage #content .content-wrapper .teaser-radio .input-box-label,
  .layout-redesignformpage #content .formular .teaser-radio .input-box-label {
    overflow: hidden;
    margin: 0; }
    .layout-redesignformpage #content .content-wrapper .teaser-radio .input-box-label input,
    .layout-redesignformpage #content .formular .teaser-radio .input-box-label input {
      position: absolute; }
    .layout-redesignformpage #content .content-wrapper .teaser-radio .input-box-label input[type=checkbox],
    .layout-redesignformpage #content .formular .teaser-radio .input-box-label input[type=checkbox] {
      visibility: hidden; }
      .layout-redesignformpage #content .content-wrapper .teaser-radio .input-box-label input[type=checkbox] + label,
      .layout-redesignformpage #content .formular .teaser-radio .input-box-label input[type=checkbox] + label {
        position: relative;
        text-indent: -1000px;
        border: 0 none; }
        .layout-redesignformpage #content .content-wrapper .teaser-radio .input-box-label input[type=checkbox] + label:before,
        .layout-redesignformpage #content .formular .teaser-radio .input-box-label input[type=checkbox] + label:before {
          content: ' ';
          margin: auto;
          width: 30px;
          height: 26px;
          border: 1px solid #ccc;
          display: inline-block;
          cursor: pointer;
          position: absolute;
          left: calc(50% - 12px);
          top: 6px; }
      .layout-redesignformpage #content .content-wrapper .teaser-radio .input-box-label input[type=checkbox]:checked + label:after,
      .layout-redesignformpage #content .formular .teaser-radio .input-box-label input[type=checkbox]:checked + label:after {
        content: ' ';
        display: block;
        width: 28px;
        height: 14px;
        border: solid #84b400;
        border-width: 0 0 6px 6px;
        transform: rotate(-45deg);
        position: absolute;
        left: calc(50% - 4px);
        top: 0; }

.layout-redesignformpage #content .content-wrapper .form-centered,
.layout-redesignformpage #content .formular .form-centered {
  text-align: center; }

@media screen and (min-width: 600px) and (max-width: 1024px) {
  .layout-redesignformpage #content .content-wrapper .teaser-radio-group .teaser-radio,
  .layout-redesignformpage #content .formular .teaser-radio-group .teaser-radio {
    max-width: 27vw;
    margin: 0 10px 20px; } }

.layout-redesignformpage #content .content-wrapper legend,
.layout-redesignformpage #content .formular legend {
  text-align: center;
  color: #fff;
  font-size: 22px;
  padding-bottom: 20px;
  font-weight: 400;
  float: none; }

.layout-redesignformpage #content .content-wrapper .form-shadow-box,
.layout-redesignformpage #content .formular .form-shadow-box {
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
  padding: 20px;
  border-radius: 10px;
  position: relative; }
  @media only screen and (min-width: 1024px) {
    .layout-redesignformpage #content .content-wrapper .form-shadow-box,
    .layout-redesignformpage #content .formular .form-shadow-box {
      padding: 40px 50px; } }
  .layout-redesignformpage #content .content-wrapper .form-shadow-box legend,
  .layout-redesignformpage #content .formular .form-shadow-box legend {
    padding-bottom: 80px; }
  .layout-redesignformpage #content .content-wrapper .form-shadow-box .form-checkbox,
  .layout-redesignformpage #content .content-wrapper .form-shadow-box input[type=checkbox] + label,
  .layout-redesignformpage #content .formular .form-shadow-box .form-checkbox,
  .layout-redesignformpage #content .formular .form-shadow-box input[type=checkbox] + label {
    text-align: left; }
  @media only screen and (max-width: 767px) {
    .layout-redesignformpage #content .content-wrapper .form-shadow-box .form-input,
    .layout-redesignformpage #content .formular .form-shadow-box .form-input {
      width: 100%; } }
  .layout-redesignformpage #content .content-wrapper .form-shadow-box h3,
  .layout-redesignformpage #content .formular .form-shadow-box h3 {
    text-align: left; }

.layout-redesignformpage #content .content-wrapper .powermail_fieldset > .backlink,
.layout-redesignformpage #content .formular .powermail_fieldset > .backlink {
  top: -122px; }

.layout-redesignformpage #content .content-wrapper .powermail_fieldset legend,
.layout-redesignformpage #content .formular .powermail_fieldset legend {
  padding-top: 20px; }

.layout-redesignformpage #content .content-wrapper .powermail_fieldset .form-shadow-box,
.layout-redesignformpage #content .formular .powermail_fieldset .form-shadow-box {
  position: static; }

.layout-redesignformpage #content .content-wrapper > .form-shadow-box:first-child,
.layout-redesignformpage #content .formular > .form-shadow-box:first-child {
  margin-top: calc(140px + 55px); }
  .layout-redesignformpage #content .content-wrapper > .form-shadow-box:first-child.no-margin-top,
  .layout-redesignformpage #content .formular > .form-shadow-box:first-child.no-margin-top {
    margin-top: 0; }
  .layout-redesignformpage #content .content-wrapper > .form-shadow-box:first-child.min-height,
  .layout-redesignformpage #content .formular > .form-shadow-box:first-child.min-height {
    min-height: 250px; }

.layout-redesignformpage #content .content-wrapper > .form-shadow-box fieldset legend,
.layout-redesignformpage #content .formular > .form-shadow-box fieldset legend {
  color: #0a2864;
  margin: auto auto 40px;
  padding: 0;
  text-align: left; }

.layout-redesignformpage #content .content-wrapper .submit-type-prev a,
.layout-redesignformpage #content .formular .submit-type-prev a {
  position: static;
  float: left; }

.layout-redesignformpage #content .content-wrapper .submit-type-next,
.layout-redesignformpage #content .formular .submit-type-next {
  text-align: center;
  float: none; }
  .layout-redesignformpage #content .content-wrapper .submit-type-next a,
  .layout-redesignformpage #content .formular .submit-type-next a {
    position: relative; }

.layout-redesignformpage #content .content-wrapper .button-right,
.layout-redesignformpage #content .formular .button-right {
  text-align: right; }
  .layout-redesignformpage #content .content-wrapper .button-right .powermail_moresteps_control_next,
  .layout-redesignformpage #content .formular .button-right .powermail_moresteps_control_next {
    text-align: center; }

.layout-redesignformpage #content .form-step {
  position: absolute;
  top: auto;
  z-index: 100; }

.layout-redesignformpage #content .form-step,
.layout-redesignformpage #content .powermail_tabmenu {
  background: transparent;
  text-align: center;
  border: 0 none;
  display: flex;
  width: auto;
  margin: auto -75px;
  padding: 0; }
  @media only screen and (max-width: 1450px) {
    .layout-redesignformpage #content .form-step,
    .layout-redesignformpage #content .powermail_tabmenu {
      margin: auto -35px; } }
  @media only screen and (max-width: 767px) {
    .layout-redesignformpage #content .form-step,
    .layout-redesignformpage #content .powermail_tabmenu {
      margin: auto -15px; } }
  .layout-redesignformpage #content .form-step li,
  .layout-redesignformpage #content .powermail_tabmenu li {
    border-top: 5px solid #84b400;
    color: transparent;
    font-size: 1rem;
    line-height: 1;
    display: block;
    margin: -5px 0 0;
    padding: 20px 0;
    float: none;
    background: none; }
    .layout-redesignformpage #content .form-step li.form-step-done a,
    .layout-redesignformpage #content .powermail_tabmenu li.form-step-done a {
      display: none; }
    .layout-redesignformpage #content .form-step li[class*=current], .layout-redesignformpage #content .form-step li.act,
    .layout-redesignformpage #content .powermail_tabmenu li[class*=current],
    .layout-redesignformpage #content .powermail_tabmenu li.act {
      color: #fff; }
      .layout-redesignformpage #content .form-step li[class*=current] ~ li, .layout-redesignformpage #content .form-step li.act ~ li,
      .layout-redesignformpage #content .powermail_tabmenu li[class*=current] ~ li,
      .layout-redesignformpage #content .powermail_tabmenu li.act ~ li {
        border-top-color: transparent; }
    .layout-redesignformpage #content .form-step li:after,
    .layout-redesignformpage #content .powermail_tabmenu li:after {
      display: none; }
    .layout-redesignformpage #content .form-step li > strong,
    .layout-redesignformpage #content .form-step li > span,
    .layout-redesignformpage #content .powermail_tabmenu li > strong,
    .layout-redesignformpage #content .powermail_tabmenu li > span {
      border-width: 2px 0;
      display: block;
      width: 100vw;
      font-weight: 400;
      position: absolute;
      left: 0;
      right: 0; }
  .layout-redesignformpage #content .form-step.steps-2 li,
  .layout-redesignformpage #content .powermail_tabmenu.steps-2 li {
    position: static;
    width: calc(100vw / 2); }
  .layout-redesignformpage #content .form-step.steps-3 li,
  .layout-redesignformpage #content .powermail_tabmenu.steps-3 li {
    position: static;
    width: calc(100vw / 3); }
  .layout-redesignformpage #content .form-step.steps-4 li,
  .layout-redesignformpage #content .powermail_tabmenu.steps-4 li {
    position: static;
    width: calc(100vw / 4); }
  .layout-redesignformpage #content .form-step.steps-5 li,
  .layout-redesignformpage #content .powermail_tabmenu.steps-5 li {
    position: static;
    width: calc(100vw / 5); }
  .layout-redesignformpage #content .form-step.steps-6 li,
  .layout-redesignformpage #content .powermail_tabmenu.steps-6 li {
    position: static;
    width: calc(100vw / 6); }
  .layout-redesignformpage #content .form-step:before,
  .layout-redesignformpage #content .powermail_tabmenu:before {
    display: none;
    top: 0; }

.layout-redesignformpage #content .decision-wrapper li:hover nav span,
#decision-slider .decision-wrapper li:hover nav span {
  border-color: #84b400; }

.layout-redesignformpage #content .decision-wrapper li:hover a:hover strong,
#decision-slider .decision-wrapper li:hover a:hover strong {
  color: #0b2964; }

.layout-redesignformpage #content .decision-wrapper .inner,
.layout-redesignformpage #content .powermail_fieldset .teaser-radio,
#decision-slider .decision-wrapper .inner,
#decision-slider .powermail_fieldset .teaser-radio {
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  transition: transform 0.25s, box-shadow 0.25s;
  padding: 25px 15px; }
  .layout-redesignformpage #content .decision-wrapper .inner:hover,
  .layout-redesignformpage #content .powermail_fieldset .teaser-radio:hover,
  #decision-slider .decision-wrapper .inner:hover,
  #decision-slider .powermail_fieldset .teaser-radio:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }
  .layout-redesignformpage #content .decision-wrapper .inner p,
  .layout-redesignformpage #content .powermail_fieldset .teaser-radio p,
  #decision-slider .decision-wrapper .inner p,
  #decision-slider .powermail_fieldset .teaser-radio p {
    overflow: hidden; }
  .layout-redesignformpage #content .decision-wrapper .inner nav span,
  .layout-redesignformpage #content .decision-wrapper .inner label,
  .layout-redesignformpage #content .powermail_fieldset .teaser-radio nav span,
  .layout-redesignformpage #content .powermail_fieldset .teaser-radio label,
  #decision-slider .decision-wrapper .inner nav span,
  #decision-slider .decision-wrapper .inner label,
  #decision-slider .powermail_fieldset .teaser-radio nav span,
  #decision-slider .powermail_fieldset .teaser-radio label {
    border: 2px solid #cccccc;
    padding: 8px 10px;
    display: block;
    font-size: 1rem; }
  .layout-redesignformpage #content .decision-wrapper .inner label:focus, .layout-redesignformpage #content .decision-wrapper .inner label:active,
  .layout-redesignformpage #content .powermail_fieldset .teaser-radio label:focus,
  .layout-redesignformpage #content .powermail_fieldset .teaser-radio label:active,
  #decision-slider .decision-wrapper .inner label:focus,
  #decision-slider .decision-wrapper .inner label:active,
  #decision-slider .powermail_fieldset .teaser-radio label:focus,
  #decision-slider .powermail_fieldset .teaser-radio label:active {
    border-color: #84b400; }

.layout-redesignformpage #content .powermail_create,
#decision-slider .powermail_create {
  padding: 50px; }
  .layout-redesignformpage #content .powermail_create .confirmation-fancybox,
  #decision-slider .powermail_create .confirmation-fancybox {
    margin: 0 auto 40px; }

.layout-redesignformpage #content .confirmation-fancybox,
#decision-slider .confirmation-fancybox {
  position: relative; }

.layout-redesignformpage #content .confirmation-fancybox,
.layout-redesignformpage #content .form_wrapper_inner,
#decision-slider .confirmation-fancybox,
#decision-slider .form_wrapper_inner {
  width: 1130px;
  margin: auto;
  min-height: 200px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  background-color: white;
  max-width: calc(90%);
  padding: 25px; }
  @media only screen and (min-width: 1024px) {
    .layout-redesignformpage #content .confirmation-fancybox,
    .layout-redesignformpage #content .form_wrapper_inner,
    #decision-slider .confirmation-fancybox,
    #decision-slider .form_wrapper_inner {
      max-width: calc(100% - 120px);
      padding: 60px; } }

.layout-redesignformpage #content .cross-selling-teaser.twa,
#decision-slider .cross-selling-teaser.twa {
  min-height: 600px; }

.layout-redesignformpage #content .twtcustomer_rwmform > p:first-of-type:not([class]),
#decision-slider .twtcustomer_rwmform > p:first-of-type:not([class]) {
  text-align: center;
  z-index: 2;
  font-size: 22px;
  padding-bottom: 20px;
  font-weight: 400; }

.layout-redesignformpage #content .twtcustomer_rwmform [for='accommodations1'] + .form-help-link,
.layout-redesignformpage #content .twtcustomer_rwmform [for='accommodations2'] + .form-help-link,
#decision-slider .twtcustomer_rwmform [for='accommodations1'] + .form-help-link,
#decision-slider .twtcustomer_rwmform [for='accommodations2'] + .form-help-link {
  top: 75px !important; }

.layout-redesignformpage #content .twtcustomer_rwmform .rwm-right fieldset,
#decision-slider .twtcustomer_rwmform .rwm-right fieldset {
  margin-top: 0;
  padding-top: 0; }

.layout-redesignformpage #content .twtcustomer_rwmform div.grid.cost-overview,
#decision-slider .twtcustomer_rwmform div.grid.cost-overview {
  margin-bottom: 25px; }

.layout-redesignformpage #content input[type='submit'].form-button-right,
.layout-redesignformpage #content input[type='submit'].buttonlink,
.layout-redesignformpage #content input[type='submit'].powermail_moresteps_control,
.layout-redesignformpage #content input[type='submit'].powermail_moresteps_control_submit,
.layout-redesignformpage #content input[type='submit'].powermail_submit,
#decision-slider input[type='submit'].form-button-right,
#decision-slider input[type='submit'].buttonlink,
#decision-slider input[type='submit'].powermail_moresteps_control,
#decision-slider input[type='submit'].powermail_moresteps_control_submit,
#decision-slider input[type='submit'].powermail_submit {
  padding-right: 20px; }

.layout-redesignformpage #content .form-button-right,
#decision-slider .form-button-right {
  float: right !important; }

.layout-redesignformpage #content .form-button-left,
#decision-slider .form-button-left {
  float: left !important; }

.layout-redesignformpage #content form.visible-lg-inline-block,
#decision-slider form.visible-lg-inline-block {
  float: left;
  width: 50%; }

.layout-redesignformpage #content .btn-group,
#decision-slider .btn-group {
  overflow: hidden;
  text-align: left; }
  .layout-redesignformpage #content .btn-group input[type='submit'],
  #decision-slider .btn-group input[type='submit'] {
    -webkit-transition: background-color 0.2s ease;
    -moz-transition: background-color 0.2s ease;
    -ms-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
    margin-right: 10px;
    padding: 12px 35px;
    background-color: #0a2864;
    border-radius: 0;
    color: #fff;
    font-family: "TheSansBold", Arial, Verdana, sans-serif;
    font-size: 1rem;
    text-align: left;
    text-transform: none; }
    .layout-redesignformpage #content .btn-group input[type='submit']:before,
    #decision-slider .btn-group input[type='submit']:before {
      display: none; }
    .layout-redesignformpage #content .btn-group input[type='submit']:after,
    #decision-slider .btn-group input[type='submit']:after {
      display: inline-block;
      margin: 0 0 0 10px;
      font-size: 1.4rem; }
    .layout-redesignformpage #content .btn-group input[type='submit']:hover,
    #decision-slider .btn-group input[type='submit']:hover {
      background-color: #84b400;
      color: #fff;
      text-decoration: none; }
  .layout-redesignformpage #content .btn-group input.btn.btn-danger,
  #decision-slider .btn-group input.btn.btn-danger {
    margin-left: 5px; }
  .layout-redesignformpage #content .btn-group input.powermail_confirmation_submit,
  #decision-slider .btn-group input.powermail_confirmation_submit {
    float: right;
    margin-right: 5px; }

.layout-redesignformpage #content .confirmation-content,
.layout-redesignformpage #content .confirmation-fancybox,
#decision-slider .confirmation-content,
#decision-slider .confirmation-fancybox {
  margin: -250px 20px 20px;
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  min-height: 300px;
  text-align: center; }
  @media only screen and (min-width: 1024px) {
    .layout-redesignformpage #content .confirmation-content,
    .layout-redesignformpage #content .confirmation-fancybox,
    #decision-slider .confirmation-content,
    #decision-slider .confirmation-fancybox {
      margin: -250px 50px 40px;
      padding: 40px 50px; } }
  .layout-redesignformpage #content .confirmation-content table, .layout-redesignformpage #content .confirmation-content td, .layout-redesignformpage #content .confirmation-content th,
  .layout-redesignformpage #content .confirmation-fancybox table,
  .layout-redesignformpage #content .confirmation-fancybox td,
  .layout-redesignformpage #content .confirmation-fancybox th,
  #decision-slider .confirmation-content table,
  #decision-slider .confirmation-content td,
  #decision-slider .confirmation-content th,
  #decision-slider .confirmation-fancybox table,
  #decision-slider .confirmation-fancybox td,
  #decision-slider .confirmation-fancybox th {
    text-align: left; }
  .layout-redesignformpage #content .confirmation-content input.btn.btn-danger,
  .layout-redesignformpage #content .confirmation-fancybox input.btn.btn-danger,
  #decision-slider .confirmation-content input.btn.btn-danger,
  #decision-slider .confirmation-fancybox input.btn.btn-danger {
    margin-left: 0; }
  .layout-redesignformpage #content .confirmation-content input.powermail_confirmation_submit,
  .layout-redesignformpage #content .confirmation-fancybox input.powermail_confirmation_submit,
  #decision-slider .confirmation-content input.powermail_confirmation_submit,
  #decision-slider .confirmation-fancybox input.powermail_confirmation_submit {
    margin-right: 0; }

.layout-redesignformpage #content .rwm-2020 .outer-wrapper-link {
  text-decoration: none;
  display: inline-block;
  margin: 15px; }
  .layout-redesignformpage #content .rwm-2020 .outer-wrapper-link strong, .layout-redesignformpage #content .rwm-2020 .outer-wrapper-link nav, .layout-redesignformpage #content .rwm-2020 .outer-wrapper-link span {
    text-decoration: none; }

.layout-redesignformpage #content .rwm-2020 .inner {
  font-size: 1rem;
  display: flex;
  flex-direction: column;
  margin: 0; }
  .layout-redesignformpage #content .rwm-2020 .inner strong {
    font-weight: 400; }
  .layout-redesignformpage #content .rwm-2020 .inner nav {
    margin: auto 0 0; }
    .layout-redesignformpage #content .rwm-2020 .inner nav .link-text {
      color: #0a2864;
      border: 2px solid #ccc;
      padding: 8px 10px;
      display: block;
      font-size: 1rem; }
      .layout-redesignformpage #content .rwm-2020 .inner nav .link-text:hover {
        background-color: #84b400;
        border-color: #84b400;
        color: #fff; }
  .layout-redesignformpage #content .rwm-2020 .inner:hover strong {
    color: #84b400; }

.layout-redesignformpage #content .rwm-2020.form-rwm-start > h2 {
  margin-top: 0; }

.layout-redesignformpage #content #TwaForm-optin .form-shadow-box fieldset,
.layout-redesignformpage #content #TwaForm-step3 .form-shadow-box fieldset,
.layout-redesignformpage #content #TwaForm-step2 .form-shadow-box fieldset,
.layout-redesignformpage #content #RwmForm .form-shadow-box fieldset {
  padding: 0; }
  .layout-redesignformpage #content #TwaForm-optin .form-shadow-box fieldset legend,
  .layout-redesignformpage #content #TwaForm-step3 .form-shadow-box fieldset legend,
  .layout-redesignformpage #content #TwaForm-step2 .form-shadow-box fieldset legend,
  .layout-redesignformpage #content #RwmForm .form-shadow-box fieldset legend {
    margin: auto; }

.layout-redesignformpage #content #RwmForm .form-shadow-box #fieldset-01 legend {
  padding-bottom: 20px; }

.layout-redesignformpage #content #RwmForm .form-shadow-box .form-grid h2, .layout-redesignformpage #content #RwmForm .form-shadow-box .form-grid h3 {
  font-family: "TheSansRegular", Arial, Verdana, sans-serif; }

.layout-redesignformpage #content #RwmForm .form-shadow-box .form-grid h3 {
  margin-bottom: 20px; }

.layout-redesignformpage #content #TwaForm-step2 .form-shadow-box #fieldset-01 legend,
.layout-redesignformpage #content #TwaForm-step2 .form-shadow-box #fieldset-02 legend,
.layout-redesignformpage #content #TwaForm-step2 .form-shadow-box #fieldset-03 legend,
.layout-redesignformpage #content #TwaForm-step2 .form-shadow-box #fieldset-04 legend {
  padding: 20px 0 0; }

@media only screen and (max-width: 1023px) {
  .layout-redesignformpage #content #RwmForm .form-grid .form-button,
  .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button {
    display: flex;
    justify-content: space-between; }
    .layout-redesignformpage #content #RwmForm .form-grid .form-button a,
    .layout-redesignformpage #content #RwmForm .form-grid .form-button .form-button-right,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button a,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button .form-button-right {
      padding: 12px 20px;
      margin: 0; } }
  @media only screen and (max-width: 1023px) and (max-width: 767px) {
    .layout-redesignformpage #content #RwmForm .form-grid .form-button a,
    .layout-redesignformpage #content #RwmForm .form-grid .form-button .form-button-right,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button a,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button .form-button-right {
      padding: 12px 10px; }
    .layout-redesignformpage #content #RwmForm .form-grid .form-button .form-button-right,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button .form-button-right {
      padding-left: 16px; } }
  @media only screen and (max-width: 1023px) and (max-width: 680px) {
    .layout-redesignformpage #content #RwmForm .form-grid .form-button,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button {
      display: block; }
      .layout-redesignformpage #content #RwmForm .form-grid .form-button .form-button-left,
      .layout-redesignformpage #content #RwmForm .form-grid .form-button .form-button-right,
      .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button .form-button-left,
      .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button .form-button-right {
        display: block;
        max-width: 100%;
        width: 100%;
        margin: 0 0 16px;
        position: static;
        box-sizing: border-box; }
      .layout-redesignformpage #content #RwmForm .form-grid .form-button .form-button-right,
      .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button .form-button-right {
        text-align: right; } }

@media only screen and (max-width: 1023px) {
    .layout-redesignformpage #content #RwmForm .form-grid .form-button:after,
    .layout-redesignformpage #content #TwaForm-step2 .form-grid .form-button:after {
      display: none; } }

.layout-redesignformpage #content #TwaForm-step3 .form-shadow-box fieldset legend,
.layout-redesignformpage #content #TwaForm-step3 .form-shadow-box #fieldset-01 legend {
  padding: 20px 0; }

.layout-redesignformpage #content #TwaForm-step4 .form-shadow-box > h1 {
  padding: 0;
  margin-bottom: 40px; }

.layout-redesignformpage #content #TwaForm-step4 .form-grid h2 {
  font-family: "TheSansRegular", Arial, Verdana, sans-serif; }

.layout-redesignformpage #content #TwaForm-step4 .form-grid fieldset {
  padding: 0; }

.layout-redesignformpage #content #TwaForm-optin .form-step {
  top: 0; }
  .layout-redesignformpage #content #TwaForm-optin .form-step ~ p {
    position: relative;
    text-align: center;
    color: white; }

.layout-redesignformpage #content #TwaForm-optin h2 {
  padding: 0; }

.layout-redesignformpage #content #TwaForm-optin .form-shadow-box {
  margin-top: 40px; }

.layout-redesignformpage #content #TwaForm-optin fieldset legend {
  padding: 0; }

.layout-redesignformpage #content #TwaForm-optin fieldset.form-twa-online-form > legend {
  margin-top: 1.5rem;
  font-size: 32px; }

.layout-redesignformpage #content #TwaForm-optin fieldset fieldset {
  margin-top: 1rem; }

.layout-redesignformpage #content #TwaForm-optin img {
  margin: 1.5rem auto;
  display: block; }
